/*
 * Globals
 */

@media (min-width: 48em) {
  html {
    font-size: 15px;
  }
}

body {
  font-family: "Georgia", "Times New Roman", Times, serif;;
 /*font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";*/
 /*font-family: 'Roboto', sans-serif;*/
  color: #111;
  line-height: 1.5;
  font-weight: 400;
  font-size: 16px;
  font-feature-settings: "kern" 1;
  font-kerning: normal; 
  background-color: #fdfdfd;
  -webkit-font-smoothing: subpixel-antialiased;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/ 
  /*font-family: 'Playfair Display', serif;*/
  font-weight: 700;
  font-style: normal;
  color: #333;
  text-align: left;
}

.pubthumb {
  width: 150px;
  float: left;
  margin: 0px 20px 0px 0px;
  background-color: white;
  box-shadow: 3px 3px 11px #666666; 
  -moz-box-shadow: 3px 3px 11px #666666; 
  -webkit-box-shadow: 3px 3px 11px #666666;  
}

/*
 * Override Bootstrap's default container.
 */

.container {
  max-width: 60rem;
}


/*
 * Masthead for nav
 */

.blog-masthead {
  margin-bottom: 3rem;
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -.1rem .25rem rgba(0,0,0,.1);
          box-shadow: inset 0 -.1rem .25rem rgba(0,0,0,.1);
}

/* Nav links */
.my-nav-link {
  display: block;
  position: relative;
  padding: 1rem;
  font-weight: 500;
  font-size: 18px;
  color: #222;
  word-break: normal;
  font-family: Georgia, "Times New Roman", Times, serif;
  /*font-family: 'Playfair Display', serif;*/
}
.my-nav-link:hover,
.my-nav-link:focus {
  color: #f33;
  background-color: transparent;
}

/* Active state gets a caret at the bottom */
.my-nav-link.active {
  color: #f33;
}
.my-nav-link.active:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -.3rem;
  vertical-align: middle;
  content: "";
  border-right: .3rem solid transparent;
  border-bottom: .3rem solid;
  border-left: .3rem solid transparent;
}


/*
 * Blog name and description
 */

.blog-header {
  padding-bottom: 1.25rem;
  margin-bottom: 2rem;
  border-bottom: .05rem solid #eee;
}
.blog-title {
  margin-bottom: 0;
  margin-top: 1rem;
  /*font-size: 2rem;*/
  font-weight: bold;
  font-family: Georgia, "Bitstream Charter", serif;
  /*font-family: 'Playfair Display', serif;*/

}
.blog-description {
  font-style: italic;
  font-size: 1.1rem;
  color: #999;
}
/*
@media (min-width: 40em) {
  .blog-title {
    font-size: 3.5rem;
  }
  */
}


/*
 * Main column and sidebar layout
 */

/* Sidebar modules for boxing content */
.sidebar-module {
  padding: 1rem;
  /*margin: 0 -1rem 1rem;*/
}
.sidebar-module-inset {
  padding: 1rem;
  background-color: #f5f5f5;
  border-radius: .25rem;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}


/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}


/*
 * Blog posts
 */

.blog-post {
  margin-bottom: 2rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}


/*
 * Footer
 */

.blog-footer {
  padding: 2.5rem 0;
  color: #999;
  text-align: center;

  background-color: #f9f9f9;
  border-top: .05rem solid #e5e5e5;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}

/* mmack Custom */

table {
    border-bottom: 1px solid #ddd;
    margin: 0 0 1.625em;
    width: 90%;
}

th {
    color: #666;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}
td {
    border-top: 1px solid #ddd;
    padding: 6px 10px 6px 0;
}

blockquote {
  color:#777;
  border-left:5px solid #ccc;
  margin: 2rem 30px 2rem 10px;
  padding-left:20px;
  font-style: italic;
}

@media screen (max-width: 700px) {
    .well .sidebar-nav {
        display: none;
    }
}

pre.prettyprint {
    padding: 16px;
    border: 0px solid #AAA;
    margin-top: 16px;
    background-color: #f2f2f2;
    font-size: 70%;
}

a:hover,
a:focus {
  color: #f33;
  text-decoration: none;
  }


a {
    word-break: break-word;
    color: #0275d8;
    text-decoration: none;    
} 

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.videocontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

figure {
    text-align: center;
    margin: 10px auto; /* not needed unless you want centered */
}

img.aligncenter {
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  margin-top: 10px;
  display: block;
}

img.paper{
  max-width: 100%;
  height: auto;
  float: right; 
  margin: 0px 20px 20px 20px; 
  box-shadow: 3px 3px 11px #666666; 
  -moz-box-shadow: 3px 3px 11px #666666; 
  -webkit-box-shadow: 3px 3px 11px #666666;
}

code
{
  font-size: 0.75rem;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 24px;
}


h3 { 
  font-size: 18px;
  margin-bottom: 1rem;
  border-bottom: 1px solid #eaecef; 
  padding-bottom: 0.3em; 
}

h4 { font-size: 1.1rem; }

.book 
{
  float: left; 
  margin: 12px 20px 12px 12px; 
  box-shadow: 3px 3px 11px #666666; 
  -moz-box-shadow: 3px 3px 11px #666666; 
  -webkit-box-shadow: 3px 3px 11px #666666;
}

.navbar-toggler-right {
    right: 0rem;
}
